Opened 8 years ago

Closed 8 years ago

#4766 closed defect (duplicate)

check always tells me to upgrade

Reported by: phobos Owned by: mikeperry
Priority: Medium Milestone:
Component: Firefox Patch Issues Version:
Severity: Keywords:
Cc: erinn Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

I'm running the latest 2.2.35-3 tor browser bundle, on start, check.tpo tells me to upgrade.

Child Tickets

Change History (2)

comment:1 Changed 8 years ago by Sebastian

Cc: erinn added

comment:2 Changed 8 years ago by mikeperry

Resolution: duplicate
Status: newclosed

You keep filing new bugs each time this happens. Can't you just use one?

Note: See TracTickets for help on using tickets.